<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>test</title>
    <link rel="stylesheet" href="style.css">
    <style>
        p {
            font-family: serif;
            font-style: italic;
            font-weight: bold;
            text-transform: uppercase;
        }
    </style>
</head>
<body>
    <p>Hello World!</p>
</body>
</html>
